[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] Anyone success installing Subclipe in Eclipse 3.4?

From: Marco Maccaferri <macca_at_maccasoft.com>
Date: Thu, 08 May 2008 15:11:07 +0200

On 08/05/2008 14:03 Jens Seidel ha scritto:

> it seems Eclipse SDK 3.4 still needs a lot of work. I tried different
> versions and all seem to be very, very problematic:

I think that P2 is very problematic...

> I really wonder how Subclipse can be tested with 3.4 ...

If you have a working 3.3.2 installation, take the feature and plugins
from there and copy them into the dropins folder with a structure like this:

eclipse
   dropins
     eclipse
       features
       plugins

Restart eclipse and you should see subclipse enabled (no need for -clean
the dropins is rescanned at each start). This works with subclipse 1.2,
don't know with 1.4 but I don't see why it shouldn't work.

Bye

-- 
Marco Maccaferri
Software Consulting, Design and Development
http://www.maccasoft.com
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-08 15:11:19 CEST

This is an archived mail posted to the Subclipse Users mailing list.